net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ReachEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Tag

    public interface ReachEntity
    extends Entity

### Method Summary

Methods
`Integer` `getReach()`
`void` `setReach(Integer reach)`

### Method Detail

#### getReach

    Integer getReach()

#### setReach

    void setReach(Integer reach)